<?xml version="1.0" encoding="utf-8"?>
<TextureAtlas imagePath="menu_freeplay.png">
	<!-- Created with Adobe Animate version 21.0.1.37179 -->
	<!-- http://www.adobe.com/products/animate.html -->
	<SubTexture name="freeplay basic0000" x="0" y="0" width="357" height="105" pivotX="-126.05" pivotY="-30.2"/>
	<SubTexture name="freeplay basic0001" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0002" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0003" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0004" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0005" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0006" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0007" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay basic0008" x="0" y="0" width="357" height="105"/>
	<SubTexture name="freeplay white0000" x="387" y="0" width="483" height="123" frameX="63" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0001" x="387" y="0" width="483" height="123" frameX="63" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0002" x="900" y="0" width="477" height="123" frameX="57" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0003" x="900" y="0" width="477" height="123" frameX="57" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0004" x="1407" y="0" width="443" height="115" frameX="23" frameY="-8" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0005" x="1407" y="0" width="443" height="115" frameX="23" frameY="-8" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0006" x="1880" y="0" width="474" height="123" frameX="54" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0007" x="1880" y="0" width="474" height="123" frameX="54" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0008" x="2384" y="0" width="483" height="123" frameX="63" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0009" x="2384" y="0" width="483" height="123" frameX="63" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0010" x="2897" y="0" width="474" height="123" frameX="54" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0011" x="2897" y="0" width="474" height="123" frameX="54" frameY="0" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0012" x="3401" y="0" width="443" height="114" frameX="23" frameY="-9" frameWidth="483" frameHeight="123"/>
	<SubTexture name="freeplay white0013" x="3401" y="0" width="443" height="114" frameX="23" frameY="-9" frameWidth="483" frameHeight="123"/>
</TextureAtlas>
